{% extends 'back/base.twig' %}
{% block content %}
    <div class="app-main__inner">

        <div class="tab-content">
            <div class="tab-pane tabs-animation fade  show active" id="tab-content-1" role="tabpanel">
                <div class="main-card mb-3 card">
                    <div class="card-body">
                        <div class="position-relative row form-check">
                            <div class="col-sm-10 offset-sm-2">
                                <button id='updateRecord' class="btn btn-secondary">Update</button>
                            </div>
                        </div>
                        {% for country in countries %}
                        <h5 class="card-title">{{ country.label }}</h5>
                        <table id="category-table" class="table table-striped table-bordered" style="width:100%">
                            <thead>
                            <tr>

                                <th>MCC</th>
                                <th>MNC</th>
                                <th>Network</th>
                                <th>Operator or brand name</th>
                                <th>Status</th>
                            </tr>
                            </thead>
                            <tbody>
                            {% for record in country.record %}
                                <tr>
                                    <td>{{ record.mcc }}</td>
                                    <td>{{ record.mnc }}</td>
                                    <td>{{ record.network }}</td>
                                    <td>
                                        {{ record.operatorOrBrand }}
                                    </td>
                                    <td>
                                        {{ record.status }}
                                    </td>
                                </tr>
                            {% endfor %}
                            </tbody>
                            <tfoot>
                            <tr>
                                <th>MCC</th>
                                <th>MNC</th>
                                <th>Network</th>
                                <th>Operator or brand name</th>
                                <th>Status</th>
                            </tr>
                            </tfoot>
                        </table>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
